/*     164613 : 탭 버튼 이미지      */
.tab_info__164613__ {display:table;width:100%}
.tab_info__164613__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:left;vertical-align:middle}

.img__164613__ {max-width:100%}
.img__164613__ * {box-sizing:border-box}
.img__164613__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid :none;background:#ffffff;}
.img__164613__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#dddddd;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__164613__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__164613__.on > a:before {content:'';display:none;position:absolute;bottom:-1px;right:-1px;left:-1px;z-index:1;height:0px;background:#000000;}
.img__164613__.on > a > span {color:#000000;}

@media all and (min-width:768px){
	.img__164613__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__164613__ > a {height:60px;}
	.img__164613__.on > a:before {height:4px;}
	.img__164613__ > a > span {padding:0px 0px;font-size:17px;}
}

/*     164614 : 탭 버튼 이미지      */
.tab_info__164614__ {display:table;width:100%}
.tab_info__164614__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:left;vertical-align:middle}

.img__164614__ {max-width:100%}
.img__164614__ * {box-sizing:border-box}
.img__164614__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid :none;background:#ffffff;}
.img__164614__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#dddddd;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__164614__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__164614__.on > a:before {content:'';display:none;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#000000;}
.img__164614__.on > a > span {color:#000000;}

@media all and (min-width:768px){
	.img__164614__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__164614__ > a {height:60px;}
	.img__164614__.on > a:before {height:4px;}
	.img__164614__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     164615 : 실선      */
.solid_line__164615__ {display:block;position:relative;width:100%;height:30px}
.solid_line__164615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__164615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__164615__ {height:20px}
}

/*     164616 : 탭 컨텐츠 블록 설정      */
.block_option__164616__ {display:table;width:100%}
.block_option__164616__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     164617 : HTML 편집기      */
.html__164617__ * {line-height:1.4em}

/*     164618 : 탭 컨텐츠 블록 설정      */
.block_option__164618__ {display:table;width:100%}
.block_option__164618__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     164619 : HTML 편집기      */
.html__164619__ * {line-height:1.4em}

/*     164620 : 타이틀 텍스트      */
.title__164620__ {font-size:0}
.title__164620__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__164620__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__164620__.style_top p {padding-top:10px}
.title__164620__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__164620__.style_right p {padding-right:14px}
.title__164620__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__164620__.style_bottom p {padding-bottom:12px}
.title__164620__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__164620__.style_left p {padding-left:14px}
.title__164620__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__164620__.style_circle1 p {padding-left:18px}
.title__164620__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164620__.style_circle2 p {padding-left:18px}
.title__164620__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__164620__ p {font-size:20px}
	.title__164620__.style_top p:before {width:20px}
	.title__164620__.style_right p:before {height:20px}
	.title__164620__.style_bottom p:before {width:20px}
	.title__164620__.style_left p:before {height:20px}
}

/*     164621 : 실선      */
.solid_line__164621__ {display:block;position:relative;width:100%;height:30px}
.solid_line__164621__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__164621__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__164621__ {height:20px}
}

/*     164622 : 이미지      */
.img__164622__ {max-width:100%}
.img__164622__ * {box-sizing:border-box}
.img__164622__ a {display:block;vertical-align:top}
.img__164622__ img {width:1600px;vertical-align:top}

/*     164623 : 타이틀 텍스트      */
.title__164623__ {font-size:0}
.title__164623__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__164623__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__164623__.style_top p {padding-top:10px}
.title__164623__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__164623__.style_right p {padding-right:14px}
.title__164623__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__164623__.style_bottom p {padding-bottom:12px}
.title__164623__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__164623__.style_left p {padding-left:14px}
.title__164623__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__164623__.style_circle1 p {padding-left:18px}
.title__164623__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164623__.style_circle2 p {padding-left:18px}
.title__164623__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__164623__ p {font-size:16px}
	.title__164623__.style_top p:before {width:16px}
	.title__164623__.style_right p:before {height:16px}
	.title__164623__.style_bottom p:before {width:16px}
	.title__164623__.style_left p:before {height:16px}
}

/*     164624 : YouTube 동영상 플레이어      */
/* farm */
.farm__164624__ {display:table;width:100%}
.farm__164624__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__164624__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__164624__ .player-item,
.player__164624__ iframe,
.player__164624__ embed,
.player__164624__ object,
.player__164624__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__164624__.player-16by9 {padding-bottom:56.25%}
.player__164624__.player-4by3 {padding-bottom:75%}

/*     164625 : 공백      */
.solid_line__164625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__164625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__164625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__164625__ {height:30px}
}

/*     164626 : 타이틀 텍스트      */
.title__164626__ {font-size:0}
.title__164626__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__164626__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__164626__.style_top p {padding-top:10px}
.title__164626__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__164626__.style_right p {padding-right:14px}
.title__164626__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__164626__.style_bottom p {padding-bottom:12px}
.title__164626__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__164626__.style_left p {padding-left:14px}
.title__164626__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__164626__.style_circle1 p {padding-left:18px}
.title__164626__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164626__.style_circle2 p {padding-left:18px}
.title__164626__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__164626__ p {font-size:24px}
	.title__164626__.style_top p:before {width:24px}
	.title__164626__.style_right p:before {height:24px}
	.title__164626__.style_bottom p:before {width:24px}
	.title__164626__.style_left p:before {height:24px}
}

/*     164627 : 장문 텍스트      */
.textarea__164627__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__164627__ p {font-size:20px}
}

/*     164628 : 맞춤전송폼      */
.title__164628__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__164628__ {padding:0px;background:#373334}
.myreg_form__164628__ ul {margin:0;padding:0}
.myreg_form__164628__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__164628__ ul li:first-child {margin-top:0}
.myreg_form__164628__ ul li dl {margin:0;padding:0}
.myreg_form__164628__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__164628__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__164628__ ul li dl dd input[type=text],
.myreg_form__164628__ ul li dl dd input[type=number],
.myreg_form__164628__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__164628__ ul li dl dd select {height:28px;border:none}
.myreg_form__164628__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__164628__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__164628__ .privacy_agree {margin-top:10px}
.myreg_form__164628__ .privacy_agree * {vertical-align:top}
.myreg_form__164628__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__164628__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__164628__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__164628__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__164628__ .btn_submit button {width:100%;height:20px;padding:0 10px;border:none;border-radius:3px;background:#bbbbbb;font-size:14px;font-weight:bold;color:#fff;box-sizing:border-box;}

@media (min-width:768px){
	.myreg_form__164628__ form {display:table;table-layout:fixed;width:100%;}
	.myreg_form__164628__ .layout_float {display:table-cell;vertical-align:middle;width:70%;}
	.myreg_form__164628__ .layout_float.btn_submit {width:30%;padding-left:15px;vertical-align:top;}
	.myreg_form__164628__ ul li {margin-top:8px}
	.myreg_form__164628__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__164628__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__164628__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
	.myreg_form__164628__ .btn_submit button {height:35px;}
}

@media (min-width:1024px){
	.title__164628__ {font-size:22px;line-height:24px}
}

/*     164629 : 한줄 텍스트      */
.text__164629__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__164629__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__164629__ p {font-size:15px}
}

